@charset "UTF-8";


/*追加分ここから*/

#mainContent{
  background: url(../imgs/bg01.gif);
  position: relative;
}
.head_btm{
  position: relative;
}


a img:hover{
    opacity: 0.8;
}

.info_area a{
  position: absolute;
  top: 0;
  right: 0;
  display: inline-block;
  border: 1px solid #ff534d;
  padding: 10px 20px;
  color: #ff534d;
}
.info_area a::after{
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 4px 4px;
    border-color: transparent transparent #ff534d transparent;
    position: absolute;
    right: 2px;
    bottom: 2px;
}

.info_blc_hik a{
  background: none !important;
  border-radius: 0 !important;
}

.info_blc_hik a:before{
  display: none !important;
}

.info_area a:hover{
  color: #fff !important;
  background: #ff534d !important;
  transition: 0.4s;
}

.info_area a:hover::after{
    border-color: transparent transparent #fff transparent;  
}

.main_top01bg {
    position: absolute;
    top: -33px;
    right: 0;
    left: 0;
    margin: 0 auto;
    text-align: center;
}

.mv_area{
  margin-bottom: 50px;
  text-align: center;
  padding-top: 15px;
  position: relative;
}

.top_sub{
  font-size: 1.8rem;
  margin-bottom: 60px;
  text-align: center;
}

.hiking_search .search_form_area{
  background: #fff;
}

#mainContent h2{
  text-align: center;
  margin-bottom: 30px;
}

.top_bnr_area{
  border-top: 2px solid #62711c;
  border-bottom: 2px solid #62711c;
  padding: 20px 0;
  background: rgba(255,255,255,0.4);
  margin-bottom: 60px;
}

.top_bnr_area ul{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}


.main_bottom01bg{
  position: absolute;
  bottom: 0;
  right: 0; 
  left: 0;
  margin: 0 auto;
    text-align: center;  
}


.recent{
  padding-bottom: 100px;
}


/*追加分ここまで*/




/* 検索ページバナー */

.hiking_bnr_wrap .bx-wrapper {
  margin-bottom: 0;
}
.hiking_bnr_wrap .bx-wrapper a {
  display: block;
}
.hiking_bnr_wrap .bx-wrapper img {
  width: 100%;
}
.hiking_bnr_wrap .bx-wrapper .bx-controls-direction a {
  width: 30px;
  height: 38px;
  display: block;
  background: transparent;
  top: 0;
  bottom: 0;
  margin: auto;
  border-radius: 4px;
  text-indent: 0;
  text-align: center;
}
.hiking_bnr_wrap .bx-wrapper .bx-controls-direction a:before {
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  text-shadow: 0px 0px 5px black;
}
.hiking_bnr_wrap .bx-wrapper .bx-controls-direction .bx-prev {
  left: 10px;
}
.hiking_bnr_wrap .bx-wrapper .bx-controls-direction .bx-prev:before {
  content: '\f104';
  font-family: FontAwesome;
  color: white;
  font-size: 60px;
  height: 30px;
  line-height: 35px;
}
.hiking_bnr_wrap .bx-wrapper .bx-controls-direction .bx-next {
  right: 10px;
}
.hiking_bnr_wrap .bx-wrapper .bx-controls-direction .bx-next:before {
  content: '\f105';
  font-family: FontAwesome;
  color: white;
  font-size: 60px;
  height: 30px;
  line-height: 35px;
}
.hiking_bnr_wrap .hiking_bnr {
  height: 0;
  overflow: hidden;
}
.hiking_bnr_wrap .bx-viewport .hiking_bnr {
  height: auto;
  overflow: visible;
}

/* ハイキング情報検索窓 */
.search_form_area form .date {
  margin-bottom: 30px;
}
.search_form_area form .date .select {
  width: 150px;
}
.search_form_area form .date span {
  line-height: 30px;
  vertical-align: top;
  margin: 0 20px 0 5px;
}
.search_form_area form .from_area .title span {
  position: absolute;
  top: 100%;
  right: 45px;
}
.search_form_area form .from_area .title span a {
  font-size: 12px;
}
.search_form_area form .from_area .select {
  width: 258px;
}

#gFooter{
  border-top: 2px solid #106ab4;
}

#gFooter .tour_bnr .titA{
  border-top: none;
}


@media only screen and (max-width: 1024px){




.top_bnr_area li{
  width: 49%;
}


.top_bnr_area li img{
  width: 100%;
}
}



@media only screen and (max-width: 999px) {
  .search_form_area form .date .select {
    width: 33%;
    max-width: 150px;
  }
  .search_form_area form .from_area .title span {
    position: static;
    top: 0;
    right: 0;
    float: right;
  }
  .search_form_area form .from_area .select {
    width: 100%;
  }




/*追加分ここから*/
.main_bottom01bg{
  bottom: 0;
}

/*追加分ここまで*/

}
/* ハイキング情報一覧 */
.article_item {
  border-collapse: collapse;
  width: 100%;
  table-layout: fixed;
}

/*変更分ここから*/
.article_item tr {
  background: none;
}
/*変更分ここまで*/

.article_item tr {
  background: #e5f6ff;
}

.article_item tr:nth-child(2n) {
  background: white;
}
.article_item tr td {
  padding: 10px;
}
.article_item tr td.image {
  width: 170px;
}
.article_item tr td.text_area .date {
  position: relative;
}
.article_item tr td.text_area .date .sub {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  color: white;
  font-size: 12px;
  line-height: 20px;
  padding: 0 5px;
  background: #2996cc;
  border-radius: 4px;
}
.article_item tr td.text_area .date .sub.num01 {
  background: #ff0800;
}
.article_item tr td.text_area .date .sub.num02 {
  background: #ff9d00;
}
.article_item tr td.text_area .date .sub.num03 {
  background: #0099ff;
}

@media only screen and (max-width: 639px) {
  .article_item {
    display: block;
  }
  .article_item tbody, .article_item tr, .article_item td {
    display: block;
    width: 100% !important;
  }
  .article_item tr {
    background: #e5f6ff;
  }
  .article_item tr:nth-child(2n) {
    background: white;
  }
  .article_item tr td.image {
    padding-top: 15px;
  }
}
/* ハイキング情報結果一覧 */
.hiking_result_info {
  position: relative;
  margin-bottom: 40px;
}
.hiking_result_info:last-child {
  margin-bottom: 0;
}
.hiking_result_info .term {
  width: 40px;
  background: #106ab4;
  color: white;
  font-weight: bold;
  font-family: "FP-ヒラギノ角ゴ ProN W6";
  font-size: 18px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.hiking_result_info .article_item_wrap {
  padding-left: 40px;
}



@media only screen and (max-width: 768px){




.top_bnr_area .inner{
  padding: 0 15px;
  box-sizing: border-box;
}

}



@media only screen and (max-width: 639px) {

/*追加分ここから*/
.page_tit_area{
  margin-bottom: 14vw;
}


.top_bnr_area .inner{
   padding: 0 15px; 
}

.info_blc_hik{
  text-align: center !important;
}

.info_area a{
  position: static;
  top: 0;
  right: 0;
  display: inline-block;
  border: 1px solid #ff534d;
  padding: 10px 20px;
  color: #ff534d;
}
.info_area a::after{
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 4px 4px;
    border-color: transparent transparent #ff534d transparent;
    position: absolute;
    right: 2px;
    bottom: 2px;
}

.info_blc_hik a{
  background: none !important;
  border-radius: 0 !important;
}

.info_blc_hik a:before{
  display: none !important;
}

.info_area a:hover{
  color: #fff !important;
  background: #ff534d !important;
  transition: 0.4s;
}

.info_area a:hover::after{
    border-color: transparent transparent #fff transparent;  
}

  .main_top01bg{
    top: -20px;
  }
/*追加分ここまで*/  
  .hiking_result_info.early .term, .hiking_result_info.mid .term, .hiking_result_info.late .term {
    width: 100%;
    position: static;
    position: static;
    display: block;
    text-align: center;
  }
  .hiking_result_info.early .article_item_wrap, .hiking_result_info.mid .article_item_wrap, .hiking_result_info.late .article_item_wrap {
    padding-left: 0;
  }
}
